{
  "meta": {
    "stableOrder": true,
    "enableUnifiedLockfile": false
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "compose@libs/compose.har": "compose@libs/compose.har",
    "libcompose_arkui_utils.so@../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libcompose_arkui_utils": "libcompose_arkui_utils.so@../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libcompose_arkui_utils",
    "libentry.so@src/main/cpp/types/libentry": "libentry.so@src/main/cpp/types/libentry",
    "libskikobridge.so@../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libskikobridge": "libskikobridge.so@../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libskikobridge"
  },
  "packages": {
    "compose@libs/compose.har": {
      "name": "compose",
      "version": "1.0.0",
      "resolved": "libs/compose.har",
      "registryType": "local",
      "dependencies": {
        "libcompose_arkui_utils.so": "file:./src/main/cpp/types/libcompose_arkui_utils",
        "libskikobridge.so": "file:./src/main/cpp/types/libskikobridge"
      }
    },
    "libcompose_arkui_utils.so@../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libcompose_arkui_utils": {
      "name": "libcompose_arkui_utils.so",
      "version": "1.0.0",
      "resolved": "../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libcompose_arkui_utils",
      "registryType": "local"
    },
    "libentry.so@src/main/cpp/types/libentry": {
      "name": "libentry.so",
      "version": "1.0.0",
      "resolved": "src/main/cpp/types/libentry",
      "registryType": "local"
    },
    "libskikobridge.so@../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libskikobridge": {
      "name": "libskikobridge.so",
      "version": "0.0.0",
      "resolved": "../oh_modules/.ohpm/compose@opnyu8tyn8egb98fwqxbhqbcwchostjr+vmpjsjs+hm=/oh_modules/compose/src/main/cpp/types/libskikobridge",
      "registryType": "local"
    }
  }
}